class CreateHtmlContents < ActiveRecord::Migration[6.0]
  def change
    create_table :html_contents do |t|
      t.text         :content
      t.string       :style
      t.string       :content_type

      t.timestamps
    end
  end
end
